/* *********************** */
/* SLIDER */
/* *********************** */

.slider_pot,
.slider_couleur,
.slider_forme,
.slider_symboles
{
	position:relative;
	top:0;
	left:0;
	width:340px;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
}

.slider_symboles { height:24px;}

.slider_pot,
.slider_couleur,
.slider_forme
{ 
	height:16px;
	background-image:url('../img/design/reskin/slider/slider_simple.png');
}

.symbole_slider,
.symbole_slider_forme
{
	float:left;
}

.symbole_slider_forme { margin-right:2px;}

.symbslid_n { width:16px;}
.symbslid_1 { width:27px;}
.symbslid_2 { width:27px;}
.symbslid_3 { width:28px;}
.symbslid_4 { width:29px;}
.symbslid_5 { width:30px;}

.curseur {
	width:20px;
	height:19px;
	cursor:move;
	position:absolute;
	background:transparent url('../img/design/reskin/slider/curseur.png') top center no-repeat;
}

.bloc_slider {
	height:58px;
	float:left;
	clear:left;
}

.bloc_slider_dim {
	height:38px;
	float:left;
	clear:left;
}

#affichageslider { height:160px;}

.val_slider, .val_slider_unit, .val_slider_near {
	position:absolute;
	color:#333;
	font-size:10px;
	text-align:right;
	top:16px;
	left:-65px;
	width:85px;
}
/* Etiquette dimension */
.val_slider_unit { top:16px; left:6px;}

.img_slider_f,
.img_slider_c
{
	position:absolute;
}

.img_slider_f {
	width:20px;
	height:20px;
	left:-2px;
	top:-24px;
}

.img_slider_c {
	width:16px;
	height:16px;
	left:2px;
	top:-20px;
}